[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnColExit

Event handler signalled when the mouse exits a column.

## Declaration

Source position: dbgrids.pas line 526

`protected property TCustomDBGrid.OnColExit : TNotifyEvent read FOnColExit write FOnColExit;`

## Description

OnColExit is a TNotifyEvent property that implements the event handler signalled when the mouse exits a column in the grid control. OnColExit is also signalled when the grid control loses focus. Assign a procedure to the property to allow responding to the notification event.

OnColExit is triggered from the BeforeMoveSelection method.